﻿/* CSSTerm.com Simple CSS menu */

.menu_simple ul {
    margin: 0; 
    padding: 0;
    width:185px;
    list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;

}

.menu_simple ul li a {
    border-style: solid;
	border-width: 1px;
	text-decoration: none;
    color: white; 
    padding: 6px;
    background-color: #669999;
    display:block;
}
 
.menu_simple ul li a:visited {
    color: white;
}
 
.menu_simple ul li a:hover, .menu_simple ul li .current {
    color: white;
    background-color: #3366FF;
}